Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 18:15:48 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne Signaling Sun                    Hello           09:54 PM, 13th Feb                   Bot                   أهلا مرة أخرى!           09:54 PM, 13th Feb                   Mohammad                   Hi,thank you for contacting us. I'm Shafeeque .  How may I help you?           09:55 PM, 13th Feb                     Signaling Sun                    Hi           09:55 PM, 13th Feb                     Signaling Sun                    I have reinstall the Centrepoint app in my fone , and I am not able to find my return credit in my account .           09:56 PM, 13th Feb                     Signaling Sun                    Few hrs ago I was chatting with some other person           09:56 PM, 13th Feb                     Signaling Sun                    here           09:56 PM, 13th Feb                     Signaling Sun                    he told me to wait for some time to fix the problem           09:57 PM, 13th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           09:57 PM, 13th Feb                     Signaling Sun                    ((((Your refund for order 4533308743 is on its way & will be credited in 5-7 business days. Please check your email for more details.))) plz check , my order no ..           09:57 PM, 13th Feb                     Signaling Sun                    My e mail I’d is ::[email-masked]           09:58 PM, 13th Feb                     Signaling Sun                    also ia m unable to find my previous orders history           09:58 PM, 13th Feb                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:02 PM, 13th Feb                   Mohammad                   Thank you for holding up           10:03 PM, 13th Feb                   Mohammad                   We would like to inform you that we have processed the refund of amount (  59 QAR) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           10:04 PM, 13th Feb                   Mohammad                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. App Version/Browser Version 3. Android/iOS Version or Browser name 4. Registered email address 5. Country of access           10:05 PM, 13th Feb                     Signaling Sun                             10:06 PM, 13th Feb                     Signaling Sun                    I reinstall the aap yesterday only           10:06 PM, 13th Feb                   Mohammad                    we apologize for the inconvenience           10:08 PM, 13th Feb                   Mohammad                   and will raise the issue to the concern team to resolve the issue .           10:09 PM, 13th Feb                     Signaling Sun                    K           10:10 PM, 13th Feb                   Mohammad                   Is there anything else that i can assist you with ?           10:12 PM, 13th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:15 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2096277